ПравилаРегистрацияВход
НАВИГАЦИЯ

Python

Модераторы: Vladimir, Ser077
Список форумов » Общие вопросыНа страницу  1, 2, 3 ... 59, 60, 61 ... 63, 64, 65 
АВТОРСООБЩЕНИЕ
Mr.pozitif
Avatar
6 апреля 2010, 09:26
Подскажите пожалуйста какой лучше всего питон для нокиа 3250 ?
Rich
VIP
Avatar
Имя: Владимир
Сейчас нет на сайте
Репутация: 20
Регистрация: 9.05.2007
Всего сообщений: 4862
Откуда: Хреновоавтомобильск
6 апреля 2010, 10:09
Mr.pozitif, 1.4.5
Belka8182
Avatar
Имя: Наташа
Сейчас нет на сайте
Репутация: 0
Регистрация: 22.01.2009
Всего сообщений: 41
Откуда: Нижний Тагил
19 апреля 2010, 15:42
Подскажите что за проблема. После формата телефона поставила заново питон и модули и эту программу Mp3TagEditor_v2.8.4 ну она отказываеть редактировать теги пишет что файл с графикой не найдем. В чем проблема? Подскажите
Bodhi
Avatar
Сейчас нет на сайте
Репутация: 13
Регистрация: 8.07.2007
Всего сообщений: 598
19 апреля 2010, 15:56
Belka8182, нужен файл powlite_fm.mbm Кидать в !\Data
Кинул тебе в личку
Daniltraum
Avatar
Имя: Daniel
Сейчас нет на сайте
Репутация: 0
Регистрация: 24.11.2009
Всего сообщений: 103
Откуда: Хабаровск
8 мая 2010, 16:36
У меня вопрос, хочу себе поставить n95accelerometerplugin, а у меня стоят модули и питон, а когда я ставлю себе этот плагин, мне выдает смарт, что ошибка при обновлении. Смарт н86. Что делать?
Rich
VIP
Avatar
Имя: Владимир
Сейчас нет на сайте
Репутация: 20
Регистрация: 9.05.2007
Всего сообщений: 4862
Откуда: Хреновоавтомобильск
8 мая 2010, 17:33
Daniltraum, не очень понятно при чём здесь данная тема .hz.
Daniltraum
Avatar
Имя: Daniel
Сейчас нет на сайте
Репутация: 0
Регистрация: 24.11.2009
Всего сообщений: 103
Откуда: Хабаровск
9 мая 2010, 05:48
Rich, ну мне нужен и питон, и тот плагин, про который я говорил
Rich
VIP
Avatar
Имя: Владимир
Сейчас нет на сайте
Репутация: 20
Регистрация: 9.05.2007
Всего сообщений: 4862
Откуда: Хреновоавтомобильск
9 мая 2010, 10:45
Daniltraum, ошибку при обновлении обычно выдаёт когда имеются хвосты от ранее установленных версий или компонентов.Ищите хвосты
Daniltraum
Avatar
Имя: Daniel
Сейчас нет на сайте
Репутация: 0
Регистрация: 24.11.2009
Всего сообщений: 103
Откуда: Хабаровск
9 мая 2010, 11:54
Блин, я же говорю, у меня стоят питон и модули. А когда устанавливаю плагин, то выдает ошибку при обновлении, когда удалю модули, то нормально устанавливается плагин, а с модульми потом такая же история. А мне нужны и модули, и плагин
Vikont
Avatar
Имя: Виктор
Сейчас нет на сайте
Репутация: 15
Регистрация: 3.03.2007
Всего сообщений: 2486
Откуда: Новосибирск
9 мая 2010, 14:24
Daniltraum, ответ сам напрашивается, попробуй другие модули или плагин.
Список форумов » Общие вопросыНа страницу Пред. 1, 2, 3 ... 59, 60, 61 ... 63, 64, 65 След.
 
стр.  
Страница 60 из 65
Часовой пояс: GMT + 4
Мобильный портал, Profi © 2005-2016
Время генерации страницы: 0.018 сек
Общая загрузка процессора: 4%
SQL-запросов: 4
Rambler's Top100